<? $this->headLink()->appendStylesheet(_st('online-billing/online-billing-v3.css')) ?>
<? $this->headScript()->prependFile(_st('online-billing/online-billing-v3.js'), 'text/javascript'); ?>
<script type="text/javascript">
window.addEvent('domready', function () {
	Cubix.OnlineBillingV3.initEscortSelect();
});
</script>
<form method="post" action="<?= $this->getLink('online-billing-v3-select-escort') ?>">
	<input type="hidden" name="escort_id" id="escort-id" value=""/>
	<input type="hidden" name="pay_for_gotd" id="pay-for-gotd" value="0"/>
</form>
		
<div class="gray-box form" id="online-billing-v3">
	<div class="container">
		<?= $this->render('online-billing-v3/anchor.phtml') ?>
		<p class="title"><?= __('select_escort') ?></p>
		<ul class="ordering">
			<li class="<?= $this->sort == 'alphabetically' ? 'active' : '' ?>"><a href="?sort=alphabetically"><?= __('alphabetically') ?></a></li>
			<li class="ordering-sep">/</li>
			<li class="<?= $this->sort == 'id' ? 'active' : '' ?>"><a href="?sort=id"><?= __('sc3_by_escort_id') ?></a></li>
			<li class="ordering-sep">/</li>
			<li class="<?= $this->sort == 'modified' ? 'active' : '' ?>"><a href="?sort=modified"><?= __('sc3_latest_modified') ?></a></li>
			<li class="ordering-sep">/</li>
			<li class="<?= $this->sort == 'newest' ? 'active' : '' ?>"><a href="?sort=newest"><?= __('newest_first') ?></a></li>
		</ul>
		<div class="clear"></div>
		<div class="sep"></div>
		<div class="escort-list">
			<? if ( ! count($this->escorts) ): ?>
			<span style="font-size: 14px; font-family: OpenSans-Semibold;"><?= __('no_escorts_found') ?></span>
			<? endif; ?>
			<? foreach($this->escorts as $i => $escort): ?>
			<div class="escort-item <?= $i != 0 && $i % 4 == 0 ? 'last' : '' ?> <?= count($escort['escort_packages']) ? 'active' : '' ?>" data-id="<?= $escort['id'] ?>">
				<div class="img">
					<img src="<?= $escort['photo']->getUrl('ob3_thumb') ?>" /></a>
					<? if ( count($escort['escort_packages']) ): ?>
					<div class="add-gotd-btn"><?= __('sc3_add_girl_of_the_day') ?></div>
					<? endif; ?>
				</div>
				<div class="info-1">
					<span class="showname"><?= $escort['showname'] ?></span><br/>
					<span class="escort-id">#<?= $escort['id'] ?></span>
				</div>
				<? /*if ( count($escort['escort_packages']) ): ?>
				<div class="info-2">
					<span class="package"><?= $escort['escort_packages'][0]['package_name'] ?></span><br/>
					<span class="expiration">Expires at <?= $escort['escort_packages'][0]['expiratoin_date']?></span>
				</div>
				<? endif; */?>
			</div>
			<? endforeach; ?>
		</div>
		<div class="sep"></div>
		<? if ( $this->user->isAgency() && $this->cart && count($this->cart) ): ?>
		<div class="clear"></div>
		<a class="pink-button go-to-cart-btn" href="<?= $this->getLink('online-billing-v3-payment') ?>"><?= __('sc3_go_to_cart') ?></a>
		<? endif; ?>
		<div class="clear"></div>
	</div>
</div>